/*
 Child theme:  GenerateMasina
 Author: Vlidi
 Author URI:   https://networkfailure.net
 Theme Name:   GenerateMasina
 Theme URI:    https://masina.rs
 Description:  Custom GeneratePress child theme
 Theme Author: Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* ====================== GENERAL STUFF ============= */


/* GENERAL SETTINGS */

/* PLACEHOLDER TEXT - GENERAL  */ 

/* // MOVED UNDER THE NEWSLETTER PAGE //*/

/* === LOAD MORE AJAX BUTTON */

/* --- BUTTON STYLE - */

.load-more .button {
    background-color: #f94538;
    border: 5px solid #f0ebe1;
    padding-bottom: 10px;
    padding-top: 10px;

}

.masonry-load-more .button:hover {
    color: #f94538;
    background-color:#f0ebe1;
    border: 5px solid #f94538;
}
.masonry-load-more .button:focus {
    background-color: #f94538;
}
.masonry-load-more {
      font-family: "Roboto", sans-serif;
      text-align: center;
      padding-bottom: 10%;
      padding-top: 10%;
      border-bottom: 0px solid #f94538;
}

/* TOP LINE OVER LOAD MORE MOBILE */
@media (max-width: 768px) {
.blog.separate-containers .site-main>:last-child {
    margin-bottom: 0;
	border-top: 1px solid #3a3a3a;
	margin-top: 40px;
	padding-top: 70px;
	}
}

@media (max-width: 768px) {
.archive.separate-containers .site-main>:last-child {
    margin-bottom: 0;
	border-top: 1px solid #3a3a3a;
	margin-top: 40px;
	padding-top: 70px;
	}
}


/* BACK TO TOP BUTTON */
.generate-back-to-top {
	background-color: #f94538 !important;
	border-radius: 0px;
}

.generate-back-to-top:hover {
    background-color: #aaaaaa !important;		
}

@media (max-width: 1024px){
.generate-back-to-top,
.generate-back-to-top:visited, .generate-back-to-top:focus {
   bottom: 46px;
  }
}
@media (max-width: 769px){
.generate-back-to-top,
.generate-back-to-top:visited, .generate-back-to-top:focus {
   bottom: 40px;
  }
}

/* SELECT TEXT COLOR */

::-moz-selection {
  color: #f0ebe1;
  background: #f94538;
}

::selection {
  color: #f0ebe1;
  background: #f94538;
}
::-moz-selection {
  color: #f0ebe1;
  background: #f94538;
}

/* BLOCKQUOTE STYLE OLD - FIX FONT !!!  */

blockquote.wp-block-quote em {
    font-family: "Roboto", sans-serif !important;
	font-style: normal;
}

blockquote.wp-block-quote {
    padding-bottom: 0px 
}
blockquote.wp-block-quote {
    background: transparent;
	font-style: normal;
    font-size: 17px;
    line-height: 1.4;
    font-weight: 600;
    border-left: 0px solid #f94538;
   /*border: 90%;*/
    margin: 1.5em 5px;
    padding: 1em 10px;
    quotes: none;
    padding-left:0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
}


@media (max-width: 768px){
blockquote {  
    padding-left: 24px;
    margin-left: -10px;
  }
}



/* FOOTNOTE STYLE */

.easy-footnote-single {
	  font-size: 16px;
    margin-left: -40px;
}

.easy-footnote-single:hover {
    color: #f94538;
}

.easy-footnote-to-top:after {
    content: "\f342" !important;
    font-family: 'dashicons';
    line-height: 1;
    color:  #f94538;
	  border-bottom: none;
	/* quotes: curly;*/
}

.easy-footnote-single:first-child {
	  margin-top: 40px;
	  padding-top: 40px;
	  border-top: 1px solid #c0c0c0;
}


.easy-footnote-single {
	  padding-bottom: 10px;
}

.easy-footnote-single:last-child {
	  padding-bottom: 30px;
}

/* FOOTNOTE LINKS */

.easy-footnote-single a {
    color: #020202;
    border-bottom: 3px solid  transparent;
}
.easy-footnote-single a:hover {
    color:  #f94538;
    border-bottom: 3px solid  #f94538;
}

/* REMOVE FROM ARROW */
.easy-footnote-to-top a {
		border-bottom: none;
}


/* LINKS BODY TEXT */

.entry-content p a {
    color: #020202;
    border-bottom: 2px solid  #f94538;
}
p a:hover {
    color:  #f94538;
    border-bottom: 4px solid  #f94538;
}


/* VIDEO PLAY BUTTON / WEBER */

.lazy-load-div:before {
    font-size: 750%;
    text-shadow: 0px 0px 60px rgba(0,0,0,0.8);
    color: #f94538;
}

/* REGULAR IMAGE CAPTIONS */

.wp-block-image figcaption {
    font-family: "Roboto Mono", sans-serif;
    font-size: 13px;
    text-align: left;
    color: #aaaaaa;
}

/* MEDIA EMBED CAPTIONS */

.wp-block-embed figcaption {
    font-family: "Roboto Mono", sans-serif;
    font-size: 13px;
    text-align: left;
    color: #aaaaaa;
}

.wp-block-image figcaption a {
    color: #f94538;
}
.wp-block-image figcaption a:hover {
color: #3a3a3a;
    border-bottom: 1px solid #f94538; 
}

/* DROP CAP CONTROL */
.has-drop-cap:not(:focus):first-letter {
    font-size: 5em;
    color: #f94538;
}

/* HTML PODNASLOV FOR ALL */

.podnaslov + p {
font-family: "Roboto", sans-serif;  
    font-weight: 400;
    font-size: 18px;
}
.podnaslov + p a {
    color: #020202;
    border-bottom: 2px solid  #f94538;
}
.podnaslov + p a:hover {
    color:  #f94538;
    border-bottom: 4px solid  #f94538;
}



/* ====================== SINGLE POST ============= */

/* ========== SINGLE POSTS STYLE */


/* DESKTOP */

/* REMOVE PODNASLOV FROM SINGLE POSTS */
.single .podnaslov {
    display: none;
}


/* MOBILE 

@media (max-width: 768px) {
	.wp-block-embed__wrapper {

	}
}
*/

/* SINGLE TOP MARGIN MOBILE */

@media (max-width: 768px){
.single .page-hero {
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 40px;
	}
}

@media (max-width: 768px){
.container .site-content .content-area {
    margin-top: -10px;
	}
}



/* ==== PAGE HERO SINGLE POST STYLE */

/* DESKTOP */

/* == PAGE HERO MAX WIDTH */
.single .page-hero {
    max-width: 1100px;
}

/* == FEATURED IMAGE STYLE */
.single .page-hero img {
    margin-bottom: 0px !important;
}

/* == PODNASLOV SINGLE POST */

/* DESKTOP */
@media (min-width: 1025px) {
.single .inside-page-hero h2 {
    font-family: "Roboto", sans-serif !important;
    font-weight: 400;
    line-height : 1.3;
    font-size: 26px;   
	}
}

/* TABLET */
@media (min-width: 769px) and (max-width: 1024px) {
.single .inside-page-hero h2 {
    line-height : 1.3;
    font-size: 24px;   
	}
}

/* MOBILE */
@media (max-width: 768px) {
.single .inside-page-hero h2 {
   line-height : 1.3;
   font-size: 22px;   
	}
}

/* SINGLE HEADER IMAGE FULL MOBILE */

@media (max-width: 768px){
.single .page-hero img {
	  margin-left: -10px;
    width: 100vw;
    max-width: unset;

	}
}


/* == HERO CATEGORY STYLE */
.single .inside-page-hero .hero-category {  
     font-family: "Roboto", sans-serif !important;
     text-transform: uppercase;
     font-weight: 600;
     line-height : 1.4;
     font-size: 20px;
     padding-bottom: 20px;
}

.single .inside-page-hero .hero-category a:hover {
        color: #020202;
}

/* CAT MOBILE */
@media (max-width: 768px) { 
.single .inside-page-hero   .hero-category {  
    font-size: 17px;
    padding-bottom: 20px;
	}
}
	
/* HERO AUTHOR NAME & DATE */

/* HERO AUTHOR STYLE */
.single .inside-page-hero .author-name {
    font-family: "Roboto Mono", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #020202;
    border-bottom: 2px solid #f94538; 
    margin-right: 0.6em;
    display: inline-block;
}

.single .inside-page-hero .author-name:hover {
    color: #f94538; 
    border-bottom: 2px solid #f94538; 
}

/* HERO DATE STYLE */
.single .inside-page-hero .entry-date {
    font-family: "Roboto Mono", sans-serif;
    font-weight: 400;
    display: inline-block;
    color: #aaaaaa; 
}


/* HERO CAPTION STYLE */
.single .inside-page-hero .featured-caption {
      font-family: "Roboto Mono", sans-serif !important;
      text-align: left !important;
      color: #aaaaaa; 
      font-size: 14px;
}

/* HERO MOBILE */

/* FEATURED IMAGE STYLE */
@media (max-width: 768px) {
.page-hero img {
    margin-top: 20px !important;
	margin-bottom: 0px !important;
	/*margin-left: -5px !important;
    margin-right: -5px; !important;*/
	}
}


/* ===== STYLE TAGS SINGLE */

.single .tags-links:before,
.tags-links a {
    font-size: 15px !important;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 10%;
    margin-bottom: 1% !important;
    margin-top: 10px;
}

.single .tags-links {
    font-family: "Roboto Mono", sans-serif;
    font-weight: 500;
    margin: 0.1%;
    border-radius: 3px;
    text-transform: uppercase;
    margin-bottom: 60px;
  
}

.single .tags-links a {
    color: #000000;
    background-color: #f0ebe1;
    border-bottom: 2px solid #f94538;
    padding: 0.5%;
    padding-left: 1%;
    padding-right: 1%;
    display: inline-block;
}

.single .tags-links a:hover {
    background-color: #f94538;
  color: #f0ebe1;
    border-bottom: 2px solid #f94538;
}

/* TAGS SINGLE MOBILE */

@media (max-width: 768px){
.single .tags-links a {
     margin-bottom: 1% !important;
     margin-left: 0px;
     margin-top: 0px;
  }
}

.single .tags-links:before {
    font-size: 16px !important;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 10%;
    margin-bottom: 1% !important;
    margin-top: 10px;
}

.single .tags-links a {
    font-size: 16px !important;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 10%;
    margin-bottom: 1% !important;
    margin-top: 10px;
}


/* DONACIJE INSERT V1 */

.gb-container.clickable-container .gb-inside-container {
    position: relative;
}

.gb-container.clickable-container a:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
}

/* DONACIJE INSERT V2 */

.gb-container.clickable-container .gb-inside-container {
    position: relative;
}
.gb-container.clickable-container a {
 border-bottom: none;
}



/* ==== CUSTOM POST NAVIGATION POSTNAV VOLUME-BASED STYLE ============= */

/* POSTNAV GENERAL */

.post-navigation {
    display:none;
}

h3.post-nav-title {
    width: 100%;
}

.post-nav {
	right:0;
}

.post-next .post-info {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

/* DESKTOP */

@media (min-width: 1025px) {
.post-nav {
    font-family: "Roboto Mono", sans-serif;
	text-transform: uppercase;
	font-weight: 500;
    font-size: 16px;
    color: #f94538 !important;
    padding: 0px 0px;
    min-width: 60px;
    position: absolute;
    top: 0;
    border-radius: 0 0 2px 0;
}

.post-nav:hover {
color: #3a3a3a !important;
}

#post-nav a {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#post-nav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 60px;
    }
}

/* ALIGN PREV - NEXT DESKTOP */
@media (min-width: 1025px) {
.post-nav:first-child {
    left: 0;
}

.post-nav:last-child {
    right: 0;
    }
}

.post-nav-wrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
h3.post-nav-title, div.post-info {
	-ms-flex-negative: 0;
	 flex-shrink: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	 flex-grow: 1;
}
div.post-info {
	color: #000 !important;
}

/* WRAP DESKTOP */
@media (min-width: 1025px) {
.post-nav-wrap>* {
    color: #f0ebe1;
}

#post-nav, #post-nav .post-nav-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 40px;
        
}


#post-nav .post-nav-wrap {
    min-height: 120px;
    height: 100%;
    padding-top: 10%;
    position: relative;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*border-bottom: 1px solid #3a3a3a;
    border-top: 1px solid #3a3a3a;*/
    }
}

/* TITLE */
@media (min-width: 1025px) {
.post-nav-title {
    font-family: "Roboto", sans-serif;
    color: #020202;
	font-weight: 600;
    margin: 0px 0; 
    font-size: 22px;
	padding-bottom: 0px;
	padding-top:0px;
}
    
.post-nav-title:hover {
    color: #f94538;
	border-top: 1px solid  #f94538;
	/* border-bottom: 1px solid  #f94538;*/
}

h3.post-nav-title {
    border-top: 1px solid #3a3a3a;
    padding-top:20px;
    /* border-bottom: 1px solid #3a3a3a;*/
}

.post-prev .post-nav-title {
    text-align: left;
  left:0;
} 
    
.post-next .post-nav-title {
    text-align: right;
	right:0;
    }
}

/* POSTNAV META DESKTOP */
.post-info {
	font-family: "Roboto Mono", sans-serif;
	text-transform: uppercase;
	font-weight: 400;
    font-size: 15px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
	border-bottom: 1px solid #3a3a3a;
    padding-top: 0px;
	margin-top: 0px;
	/*padding-left: 40px;*/
	margin-top: auto; 
    padding-bottom: 10px;
}

.post-author {
	padding-right: 10px;
    color: #aaaaaa !important	
}

.post-date {
    color: #aaaaaa !important	
}

@media (min-width: 1025px) {
.post-author-2 {
	padding-right: 10px;
	padding-left: 40px;
    color: #aaaaaa !important;
	}
}

.post-date-2 {
    color: #aaaaaa !important	
}


/* ********* POSTNAV TABLET */

@media (max-width: 1024px)  {
.post-nav {
    font-family: "Roboto Mono", sans-serif !important;
	text-transform: uppercase;
    color: #f94538 !important;
    padding: 6px 12px;
    font-size: 18px;
    min-width: 60px;
    position: absolute;
    top: 0;
    border-radius: 0 0 2px 0;
	  /* HERE */  
    /* border-top: 1px solid #aaaaaa;*/
}

.post-nav:hover {
color: #3a3a3a !important;
}

#post-nav a {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#post-nav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 60px;
    }
}

/* ALIGN PREV - NEXT TABLET */
@media (max-width: 1024px)  {
.post-nav:first-child {
    left: 0;
	border-top: 1px solid #aaaaaa;
}

.post-nav:last-child {
    right: 0;
    }
}


/* WRAP TABLET */
@media (max-width: 1024px)  {
.post-nav-wrap>* {
    color: #f0ebe1;

}

	/*
#post-nav, #post-nav .post-nav-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 40px;
        
}
*/

#post-nav .post-nav-wrap {
    min-height: 120px;
    height: 100%;
    padding-top: 5%;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*border-bottom: 1px solid #3a3a3a;
    border-top: 1px solid #3a3a3a;*/
    }
}

/* TITLE TABLET */
@media (max-width: 1024px)  {
.post-nav-title {
    font-family: "Roboto", sans-serif;
	font-weight: 600;
    color: #020202;
    margin: 5px 0; 
    font-size: 22px;
}
    
.post-nav-title:hover {
    color: #f94538;
	/* border-top: 1px solid  #f94538;*/
    /* border-bottom: 1px solid  #f94538;*/ 
}

h3.post-nav-title {
	font-family: "Roboto", sans-serif !important;
    /* border-top: 1px solid #aaaaaa;*/
    padding-top: 10px;
	padding-bottom: 10px;
    /* border-bottom: 1px solid #3a3a3a;*/
}

.post-prev .post-nav-title {
    text-align: left;
  left:0;
} 
    
.post-next .post-nav-title {
    text-align: right;
    }

	
/* META TABLET */

.post-info {
	border-bottom: 1px solid #aaaaaa;
	}

.post-author-2 {
	padding-right: 10px;
    color: #aaaaaa !important;
	right: 0 !important;
   }
	
.post-date-2 {
	right: 0 !important;
   }

}

/* ********* POSTNAV MOBILE */

@media (max-width: 768px)  {
.post-nav {
    font-family: "Roboto Mono", sans-serif !important;
    color: #f94538 !important;
	text-transform: uppercase;
    padding: 6px 12px;
    font-size: 18px;
    min-width: 60px;
    position: absolute;
    top: 0;
    border-radius: 0 0 2px 0;
}

.post-nav:hover {
color: #3a3a3a !important;
}

#post-nav a {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#post-nav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 60px;
    }
}

/* ALIGN PREV - NEXT MOBILE */
@media (max-width: 768px) {
.post-nav:first-child {
    left: 0;
}

.post-nav:last-child {
    right: 0;
    }
}


/* WRAP MOBILE */
@media (max-width: 768px) {
.post-nav-wrap>* {
    color: #fff;
}

	/*
#post-nav, #post-nav .post-nav-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 40px;
        
}
*/

#post-nav .post-nav-wrap {
    min-height: 120px;
    height: 100%;
    padding-top: 8%;
    position: relative;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
   /*border-bottom: 1px solid #3a3a3a;
    border-top: 1px solid #3a3a3a;*/
    }
}

/* TITLE MOBILE */
@media (max-width: 768px) {
.post-nav-title {
    font-family: "Roboto", sans-serif;
    color: #020202;
    margin: 5px 0; 
    font-size: 22px;
}
    
.post-nav-title:hover {
    color: #f94538;
	/*border-top: 1px solid  #f94538;*/
    /*border-bottom: 1px solid  #f94538;*/ 
}

h3.post-nav-title {
	font-family: "Roboto", sans-serif !important;
    /*border-top: 1px solid  #aaaaaa;*/
    padding-top: 10px;
	padding-bottom: 10px;
    /* border-bottom: 1px solid #aaaaaa;*/
}

.post-prev .post-nav-title {
    text-align: left;
    left:0;
} 
    
.post-next .post-nav-title {
    text-align: right;
    }
	
.post-author-2 {
		right: 0 !important;
		text-align: right !important;;
   }
	
.post-date-2 {
		right: 0 !important;
		text-align: right !important;
   }
}



/* ====== CRP TEST CSS */


/* CRP TOP PADDING */

@media (max-width: 768px) {
.crp_related {
	padding-top: 60px;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
.crp_related {
	padding-top: 40px;
	}
}
@media (min-width: 1025px) {
.crp_related {
	padding-top: 20px;
	}
}

/* CRP TITLE */
.crp_related h3 {
	font-family: "Roboto Mono", sans-serif;
	text-transform: uppercase;
	font-weight: 500;
    font-size: 16px;
    text-align: left;
    color: #f94538;
	border-bottom: 1px solid #3a3a3a;
	padding-bottom: 10px;
}

@media (max-width: 768px) {
.crp_related h3 {
	font-weight: 400;
    font-size: 18px;
	}
}

.crp_title {
	 font-family: "Roboto", sans-serif;
	font-weight: 600;
    font-size: 16px;
    text-align: left;
    color: #3a3a3a;
	text-align: left;
	padding-top: 5px;
    padding-left: 5px;
}
a .crp_title:hover  {
	color: #f94538;
}

/* CRP GRID DESKTOP */
.crp_related ul {
	display: -ms-grid;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.crp_related ul {
	gap: 10px;
	margin: 0;
	justify-items: center;
	list-style: none;
}
.crp_related ul li {
	text-align:left;
}
.crp_related .crp_thumb, .crp_related .crp_title {
	display: block;
	margin: 0 auto;
}

/* CRP AUTHOR / DATE */
.crp_author {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
    font-size: 14px;
    text-align: left;
    color: #f94538;
	text-align: left;
	padding-top: 5px;
    padding-left: 5px;
	margin-left: 0px;
	display: inline-block;
}

.crp_author a {
	  color: #f94538;
}

.crp_author a:hover {
	  color: #3a3a3a;
	border-bottom: 1px solid #f94538;
}

.crp_date {
    font-family: "Roboto Mono", sans-serif;
	font-weight: 400;
    font-size: 14px;
	color: #aaaaaa;
	padding-left: 5px;
}

.crp_author:before {
    content: "";
}



/* CRP GRID MOBILE */

@media (max-width: 768px) {
.crp_related ul {
	display: -ms-grid;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.crp_related ul {
	gap: 20px;
	margin: 0;
	justify-items: left;
	list-style: none;
}
.crp_related ul li {
	text-align:left;
}
.crp_related .crp_thumb, .crp_related .crp_title {
	display: block;
	margin: 0 0;
	}
	
.crp_related .crp_thumb {
width: 400px;	
	
	}		
}

/* FIX OLD CPR RELATED  */

.crp_related_shortcode  {
	display: none;
}

/* CRP ZOOM ON HOVER */

@media (min-width: 768px) {
.crp_related {
    overflow: hidden;
}

.crp_related li img {
    transform: scale(1);
    transition: transform 0.45s ease-in;
}
.crp_related li:hover img {
    transform: scale(1.1);
    }
}




/* ====================== SIDEBARS & WIDGETS  ============= */

/* MAKE SIDEBARS STICKY */

@media(min-width: 769px) {
/* stick right sidebar */
.inside-right-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 80px;
}
}

@media(min-width: 769px) {
/* stick left sidebar */
.inside-left-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
  }
}


/* !!! CHECK THIS - CHANGE BREAKPOINT FOR SIDEBAR TO 1024 */

@media (max-width:1024px) and (min-width: 768px) {

.site-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.content-area {
-webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
     order: -1;
    width: 100% !important;
    left: 0;
	}
	
.is-right-sidebar {
    width: 100%;
  }
}


/* GP SOCIAL WAS HERE */


/* SINGLE POST SIDEBAR - WPSP STYLE */

/* MAYBE THIS ? */
.wp-show-posts .post-meta-inline {
	padding-bottom: 0px;
    margin-bottom: -20px;
}

.wp-show-posts-separator {
	display: none;
}

.single .wp-show-posts .wp-show-posts-inner {
      border-top: 1px solid #aaaaaa;
     /*display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      flex-flow: row-reverse;*/
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;      
}

/* WPSP NASLOV */
.single .wp-show-posts .wp-show-posts-entry-title {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin-right: auto;
    margin-left: auto;
	padding-top: 10px;

}

.single .wp-show-posts .wp-show-posts-entry-title a {
    color: #3a3a3a;
}

.single .wp-show-posts .wp-show-posts-entry-title a:hover {
    color: #f94538;
}

/* WPSP META */
.wp-show-posts-entry-meta  {
    font-family: "Roboto Mono", sans-serif !important;
    padding-top: 5px;
}

.wp-show-posts-entry-date {
    padding: 0px;
    color: #aaaaaa;
}

.wp-show-posts-author a {
    padding: 0px;
	color: #f94538;
}

.wp-show-posts-author a:visited {
    padding: 0px;
	color: #f94538;
}

.wp-show-posts-author a:hover {
    padding: 0px;
	color: #3a3a3a;
	border-bottom: 1px solid #f94538;
}


/* WPSP SIDEBAR ORDER FIX */

.wp-show-posts-entry-meta {
    font-family: "Roboto Mono", sans-serif;
    padding-top: 5px;
    display: flex;
}
.wp-show-posts-posted-on {
    padding: 0px;
    order: 2;
}

.wp-show-posts-byline {
	order: -1;
	padding-right: 10px;
}





/* ====================== HOME PAGE / BLOG ============= */

/* NO EXCERPTS */

.entry-summary {
display: none;
}

/* TOP PADDING DESKTOP */

@media (min-width: 768px) { 
.blog .site-content .content-area {
	  padding-top: 20px;
	}
}

/* AUTHOR & DATE STYLE DESKTOP */

.blog .author-name {
    font-family: "Roboto Mono", sans-serif !important;
    font-weight: 400;
    color: #f94538; 
    /*display: inline-block;*/
}

.blog a .author-name {
    font-family: "Roboto Mono", sans-serif;
    color: #020202;
    border-bottom: 2px solid #f94538; 
    margin-right: 0.3em;
	    font-size: 15px;
}

.blog .author-name:hover {
    color: #f94538;
    border-bottom: 2px solid #f94538; 
}

.blog .entry-date {
    font-family: "Roboto Mono", sans-serif;
    font-weight: 400;
    /*display: inline-block;*/
    margin-left: .5em;
}

/* ENTRY META PADDING */
	
.blog .entry-meta {
    padding-bottom: 20px;	
    padding-top: 5px;
	  /* NEW */
	  padding-left: 5px;
}

/* CONTAINER ZOOM ON HOVER DESKTOP */

@media (min-width: 768px) {    
.blog .post-image {
  overflow: hidden;
    }
.blog .post-image img {
  transform: scale(1);
  transition: transform 0.45s ease-in;
    }
.blog .inside-article:hover .post-image img {
  transform: scale(1.05);
	}
}


/* === BLOG DESKTOP */


/* INSIDE ARTICLE PADDING */

@media (min-width: 768px) {
.blog .inside-article {
    padding: 0px;
  }
/* NEW */
.blog .inside-article .author-name {
    margin-left: 0px;
  }	
.blog p.podnaslov {
    margin-left: 5px;		
	}	
}

/* TITLE */

@media (max-width: 768px) {
.blog  .entry-title {
    font-size: 20px;
    /*padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: -5px;
    padding-left: 5px;*/
	}
}


@media (min-width: 768px) {
.blog .generate-columns-container .post:nth-child(n+1) .entry-title {
	/* NEW */
    margin-left: 5px;
  }
}

/* BLOG PODNASLOV STYLE */

@media (min-width: 768px) {
.blog .podnaslov {
    font-family: "Roboto", sans-serif;  
    font-weight: 400;
    font-size: 18px;
  }
}


/* === BLOG IMAGES  DESKTOP */

/* GENERATE EVERY 5th POST AS FEATURED DESKTOP (DAVID) */

@media (min-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+1) {
    width: 650px;
  }
}

/* IMAGES SIZE REGULAR */

@media (min-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+1) img {
    width: 650px;
    height: auto;
  }
}

/* FEATURED COLUMN DESKTOP */

@media (min-width: 768px){
.blog .generate-columns-container .featured-column .inside-article .post-image img {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}


/* ==== BLOG MOBILE */


/* BLOG MOBILE TOP MARGIN */

@media (max-width: 768px) {
.blog .container .site-content .content-area {
    width: auto;
    padding-top: 0px;
    margin-top: -40px;
    }
}

/* BLOG PODNASLOV STYLE MOBILE */

@media (max-width: 768px) {
.blog .podnaslov {
    font-family: "Roboto", sans-serif;  
    font-weight: 400;
    font-size: 18px;
  }
}


/* INSIDE ARTICLE VERTICAL PADDING MOBILE */

@media (max-width: 768px) {
.blog .inside-article {
    padding: 5px;
    padding-top: 0px;
    margin-bottom: -60px;
    padding-left:10px;
   }
}

/* TITLE FEATURED POST MOBILE */

@media (max-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+2) .entry-title {
    font-size: 26px;
	}
}	

/* TITLE UNDER POSTS WITH IMAGS MOBILE */

@media (max-width: 768px){
.blog .entry-title {
    font-size: 28px;
	}
}


/* TITLE NTH MOBILE */

@media (max-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+2) .entry-title {
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: -5px;
	padding-left: 5px;
    }

.blog .generate-columns-container .post:nth-child(5n+3) .entry-title {
    font-size: 24px;
    padding-top: 10px;
    margin-bottom: -5px;
    padding-left: 5px;
    }
    
.blog .generate-columns-container .post:nth-child(5n+4) .entry-title {
    font-size: 24px;
    padding-top: 10px;
    margin-bottom: -5px;
	padding-left: 5px;
    }
    
.blog .generate-columns-container .post:nth-child(5n+5) .entry-title {
    font-size: 24px;
    padding-top: 10px;
    margin-bottom: -5px;
	padding-left: 5px;
    }   
}


/* PODNASLOV SIZE MOBILE */

@media (max-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+2) .podnaslov {
    font-size: 16px;
    }

.blog .generate-columns-container .post:nth-child(5n+3) .podnaslov {
    font-size: 16px;
    }
    
.blog .generate-columns-container .post:nth-child(5n+4) .podnaslov {
    font-size: 16px;
    }
    
.blog .generate-columns-container .post:nth-child(5n+5) .podnaslov {
    font-size: 16px;
    }   
}


/* ENTRY META FONT SIZE MOBILE */

@media (max-width: 768px) {
.entry-meta {
    font-size: 16px;
    padding-top:0px;
    margin-top: 5px;
    }
}


/* AUTHOR NAME MOBILE */

@media (max-width: 768px) {
.blog a .author-name {
    padding-bottom: 0px;
    line-height: 1.4;
    }   
}


/* REMOVE NTH IMAGES MOBILE */

@media (max-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+2) img {
    display: none;
	}

.blog .generate-columns-container .post:nth-child(5n+3) img {
    display: none;
	}
	
.blog .generate-columns-container .post:nth-child(5n+4) img {
    display: none;
	}
	
.blog .generate-columns-container .post:nth-child(5n+5) img {
    display: none;
	}
}


/* REMOVE NTH PODNASLOV MOBILE */

@media (max-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+2) .podnaslov {
    display: none;
	}

.blog .generate-columns-container .post:nth-child(5n+3) .podnaslov {
    display: none;
	}
	
.blog .generate-columns-container .post:nth-child(5n+4) .podnaslov {
    display: none;
	}
	
.blog .generate-columns-container .post:nth-child(5n+5) .podnaslov {
    display: none;
	}	
}
 

/* SEPARATOR LINE NTH CHILD MOBILE */

@media (max-width: 768px) {
.blog .generate-columns-container .post:nth-child(5n+2) .inside-article {
    border-top: 1px solid #aaaaaa;
	}

.blog .generate-columns-container .post:nth-child(5n+3) .inside-article {
    border-top: 1px solid #aaaaaa;
	}
	
.blog .generate-columns-container .post:nth-child(5n+4) .inside-article {
    border-top: 1px solid #aaaaaa;
	}
	
.blog .generate-columns-container .post:nth-child(5n+5) .inside-article {
    border-top: 1px solid #aaaaaa;
	}
}


/* IMAGES BLOG MOBILE */

@media (max-width: 768px) {
.blog .post-image {
    margin-left: -10px;
    width: 100vw;
    }
    
.blog .post-image img {
    margin-left: -10px;
	margin-right: -10px;
    width: 90vw;
    max-width: unset;
    transform: scale(1.11);
	padding-top: 20px;
    }
}

/* FEATURED COLUMN MOBILE */

/* TOP MARGIN */

@media (max-width: 768px) {
.blog .generate-columns-container .featured-column .inside-article { 
    margin-top: -25px;
	border-top: none;
	padding-bottom: 20px;
    padding-top: 0px;
	}
}


/* ====================== ARCHIVES  ============= */

/* NO AVATAR */

.archive .avatar {
	display: none;
}

/* NO INFO */
.author-info {
	display: none;
}


/* ARCHIVE PAGE TITLE  */
.archive .page-title {
    font-family: "Roboto Mono", sans-serif;
    font-weight: 400;
    font-size: 30px;
    color: #f94538; 
}

/* AUTHOR & DATE STYLE */

.archive .author-name {
    font-family: "Roboto Mono", sans-serif !important;
    font-weight: 400;
    font-size: 15px;
    color: #f94538; 
    display: inline-block;
}

.archive a .author-name {
    font-family: "Roboto Mono", sans-serif;
    color: #020202;
    border-bottom: 2px solid #f94538; 
    margin-right: 0.3em; 
}

.archive .author-name:hover {
    color: #f94538;
    border-bottom: 2px solid #f94538; 
}

.archive .entry-date {
    font-family: "Roboto Mono", sans-serif;
    font-weight: 400;
    display: inline-block;
    margin-left: .5em;
}


/* ENTRY META PADDING */
	
.archive .entry-meta {
    padding-bottom: 20px;	
    padding-top: 5px;	
}


/* CONTAINER ZOOM ON HOVER ARCHIVE DESKTOP */
@media (min-width: 768px) {    
.archive .post-image {
    overflow: hidden;
}
.archive .post-image img {
    transform: scale(1);
    transition: transform 0.45s ease-in;
}
.archive .inside-article:hover .post-image img {
    transform: scale(1.05);
	}
}



/* === ARCHIVE DESKTOP */


/* INSIDE ARTICLE PADDING */

@media (min-width: 768px) {
.archive .inside-article {
    padding: 5px;
  }
}

/* TITLE */

@media (min-width: 768px) {
.archive .generate-columns-container .post:nth-child(n+1) .entry-title {
     padding-left: 0px;
  }
}

/* ARCHIVE PODNASLOV STYLE */

@media (min-width: 768px) {
.archive .podnaslov {
    font-family: "Roboto", sans-serif;  
    font-weight: 400;
    font-size: 18px;
  }
}


/* === ARCHIVE IMAGES  DESKTOP */

/* GENERATE EVERY 5th POST AS FEATURED DESKTOP (DAVID) */

@media (min-width: 768px) {
.archive .generate-columns-container .post:nth-child(5n+1) {
    width: 650px;
  }
}

/* IMAGES SIZE REGULAR */

@media (min-width: 768px) {
.archive .generate-columns-container .post:nth-child(5n+1) img {
    width: 600px;
    height: auto;
  }
}

/* FEATURED COLUMN DESKTOP */

@media (min-width: 768px){
.archive .generate-columns-container .featured-column .inside-article .post-image img {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}


/* ==== ARCHIVE MOBILE */

/* ARCHIVE PAGE TITLE  */

@media (max-width: 768px) {
.archive .page-title {
    font-family: "Roboto Mono", sans-serif !important;
    font-weight: 400;
    font-size: 22px;
    color: #f94538; 
	padding-left: 0px;
	/* margin-left: -5px;*/
	  }
}

/* TITLE UNDER POSTS WITH IMAGS MOBILE */

@media (max-width: 768px){
.archive .entry-title {
    font-size: 24px;
	}
}

/* ARCHIVE PODNASLOV STYLE MOBILE */

@media (max-width: 768px) {
.archive .podnaslov {
    font-family: "Roboto", sans-serif;  
    font-weight: 400;
    font-size: 18px;
  }
}


/* ARCHIVE MOBILE TOP MARGIN */

@media (max-width: 768px) {
.archive .container .site-content .content-area {
    width: auto;
    padding-top: 0px;
    margin-top: 0px;
    }
}


/* INSIDE ARTICLE VERTICAL PADDING MOBILE */

@media (max-width: 768px) {
.archive .inside-article {
    padding: 5px;
    padding-top: 0px;
    margin-bottom: -60px;
    padding-left:10px;
   }
}


/* TITLES NTH ARCHIVE MOBILE */

@media (max-width: 768px) {
.archive .generate-columns-container .post:nth-child(5n) .entry-title {
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: -5px;
    }

.archive .generate-columns-container .post:nth-child(5n+3) .entry-title {
    font-size: 22px;
    padding-top: 10px;
    margin-bottom: -5px;
    }
    
.archive .generate-columns-container .post:nth-child(5n+4) .entry-title {
    font-size: 22px;
    padding-top: 10px;
    margin-bottom: -5px;
    }
    
.archive .generate-columns-container .post:nth-child(5n+6) .entry-title {
    font-size: 22px;
    padding-top: 10px;
    margin-bottom: -5px;
    }   
}

/* PODNASLOV PADDING MOBILE */

@media (max-width: 768px) {
.archive .podnaslov {
	padding-bottom: 10px;

    }
}

/* PODNASLOV NTH SIZE MOBILE */

@media (max-width: 768px) {
.archive .generate-columns-container .post:nth-child(5n) .podnaslov {
    font-size: 16px;
    }

.archive .generate-columns-container .post:nth-child(5n+3) .podnaslov {
    font-size: 16px;
    }
    
.archive .generate-columns-container .post:nth-child(5n+4) .podnaslov {
    font-size: 16px;
    }
    
.archive .generate-columns-container .post:nth-child(5n+6) .podnaslov {
    font-size: 16px;
    }   
}


/* ENTRY META FONT SIZE MOBILE */

@media (max-width: 768px) {
.entry-meta {
    font-size: 16px;
    padding-top:0px;
    margin-top: 5px;
  }
}


/* AUTHOR NAME MOBILE */

@media (max-width: 768px) {
.archive a .author-name {
    padding-bottom: 0px !important;
    line-height: 1.4;
    }   
}


/* REMOVE NTH IMAGES MOBILE */

@media (max-width: 768px) {
.archive .generate-columns-container .post:nth-child(5n) img {
    display: none;
	}

.archive .generate-columns-container .post:nth-child(5n+3) img {
    display: none;
	}
	
.archive .generate-columns-container .post:nth-child(5n+4) img {
    display: none;
	}
	
.archive .generate-columns-container .post:nth-child(5n+6) img {
    display: none;
	}
}


/* REMOVE NTH PODNASLOV MOBILE */

@media (max-width: 768px) {
.archive .generate-columns-container .post:nth-child(5n) .podnaslov {
    display: none;
	}

.archive .generate-columns-container .post:nth-child(5n+3) .podnaslov {
    display: none;
	}
	
.archive .generate-columns-container .post:nth-child(5n+4) .podnaslov {
    display: none;
	}
	
.archive .generate-columns-container .post:nth-child(5n+6) .podnaslov {
    display: none;
	}	
}
 

/* SEPARATOR LINE NTH CHILD MOBILE */

@media (max-width: 768px) {
.archive .generate-columns-container .post:nth-child(5n+2) .inside-article {
	}

.archive .generate-columns-container .post:nth-child(5n+3) .inside-article {
    border-top: 1px solid #aaaaaa;
	}

.archive .generate-columns-container .post:nth-child(5n+4) .inside-article {
    border-top: 1px solid #aaaaaa;
	
	}
	
.archive .generate-columns-container .post:nth-child(5n+5) .inside-article {
    border-top: 1px solid #aaaaaa;
	}
	
.archive .generate-columns-container .post:nth-child(5n+6) .inside-article {
    border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	padding-bottom: 0px;
	margin-bottom: 0px;
	}

/* CORRECTION FOR NEXT WITH IMAGE 
.archive .generate-columns-container .post:nth-child(5n+6) .inside-article .entry-meta {
	padding-bottom: 0px;
	margin-bottom:  10px;
	}
*/
}

/* IMAGES ARCHIVE MOBILE */

@media (max-width: 768px) {
.archive .post-image {
    margin-left: -10px;
    width: 100vw;
    }
    
.archive .post-image img {
    margin-left: -10px;
	margin-right: -10px;
    width: 100vw;
    max-width: unset;
    transform: scale(1);
	/* border-top: 33px solid #f94538;*/
    }
}

/* FEATURED COLUMN MOBILE */

/* TOP MARGIN */

@media (max-width: 768px) {
.archive .generate-columns-container .featured-column .inside-article { 
    margin-top: -10px;
	border-top: none;
	padding-bottom: 20px;

	}
}




/* ====================== SEARCH RESULTS ============= */

/* NO RESULTS / NOTHING FOUND MESSAGE */


/* NOT FOUND SEARCH FORM */

.not-found .search-submit {
    background-color: #f94538;
}

.not-found .search-submit:hover {
	color: #f94538;
    background-color: #f0ebe1;
	border: 1px solid #f94538;
}

.not-found .search-field:focus {
	color: #f94538;
    background-color: #f0ebe1;
	border: 1px solid #f94538;
}

/* REMOVE BLUE FOCUS BORDER OFF CANVAS SEARCH */

.not-found .search-form input[type=search]:focus {
    outline:none;   
}


/* DESKTOP */

@media (min-width: 768px) {
.no-results h1 {
	  padding-left: 60px;
	  padding-top: 40px;
  }

.not-found p {
	  font-family: "Roboto Mono", sans-serif;
	  padding-left: 60px;
	  padding-top: 0px;
	  }

.not-found .search-field {
	  color: #f94538;
    background-color: #f0ebe1;
	  border: 1px solid #3a3a3a;
	  width: 50%;
	}
	
.not-found .search-form {
	  padding-left: 60px;
	  padding-top: 0px;
	}
}

/* MOBILE */
@media (max-width: 768px) {
.no-results h1 {
	padding-left: 10px;
	padding-top: 20px;

}

.not-found p {
	font-family: "Roboto Mono", sans-serif;
	padding-left: 10px;
	padding-top: 0px;
	}
	
.not-found .search-field {
	color: #f94538;
    background-color: #f0ebe1;
	border: 1px solid #3a3a3a;
	width: 70%;
	}
	
.not-found .search-form {
	padding-left: 10px;
	padding-top: 0px;
	}
}


/* ====================== 404 PAGE ============= */


/* ==== 404 PAGE STYLE START */

/* CLEAR 404 */
.error404 #page {
    display: none;
}
.error404 .site-footer {
    display: none;
}
.error404 .secondary-navigation {
	display: none;
}
.error404 .main-navigation.has-branding .inside-navigation.grid-container {
	display: none;
}

/* MUKKA */

.P404-ceo {
	display: flex;
	flex-direction: column;
}

/* !!! REMOVE !!!*/

.P404-top {
	font-size: 84px;
		font-family: "Roboto Mono",     sans-serif !important;
}

.error404 h1 {
		font-family: "Roboto Mono",     sans-serif !important;
		padding-top: 20px;
}

.error404 h2 {
		font-family: "Roboto Mono",     sans-serif !important;
	  padding: 0px;
	  padding-top: 20px;
}

/* 404 LiNKS */

.error404 a {
	  border-bottom: 3px solid #f94538;
color: #3a3a3a;
}

.error404 a:hover {
	  border-bottom: 3px solid #3a3a3a;
color: #f94538;
}

/* COGWHEEL ANIMATION (Garey Simpson) */

.cogwheel {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.machine {
  width: 100vmin;
  fill: #f94538; }

.small-shadow, .medium-shadow, .large-shadow {
  fill: #aaaaaa}

.small {
  -webkit-animation: counter-rotation 2.5s infinite linear;
	   -moz-animation: counter-rotation 2.5s infinite linear;
	     -o-animation: counter-rotation 2.5s infinite linear;
	        animation: counter-rotation 2.5s infinite linear;
  -webkit-transform-origin: 100.136px 225.345px;
      -ms-transform-origin: 100.136px 225.345px;
          transform-origin: 100.136px 225.345px; }

.small-shadow {
  -webkit-animation: counter-rotation 2.5s infinite linear;
	   -moz-animation: counter-rotation 2.5s infinite linear;
	     -o-animation: counter-rotation 2.5s infinite linear;
	        animation: counter-rotation 2.5s infinite linear;
  -webkit-transform-origin: 110.136px 235.345px;
      -ms-transform-origin: 110.136px 235.345px;
          transform-origin: 110.136px 235.345px; }

.medium {
  -webkit-animation: rotation 3.75s infinite linear;
	   -moz-animation: rotation 3.75s infinite linear;
	     -o-animation: rotation 3.75s infinite linear;
	        animation: rotation 3.75s infinite linear;
  -webkit-transform-origin: 254.675px 379.447px;
      -ms-transform-origin: 254.675px 379.447px;
          transform-origin: 254.675px 379.447px; }

.medium-shadow {
  -webkit-animation: rotation 3.75s infinite linear;
	   -moz-animation: rotation 3.75s infinite linear;
	     -o-animation: rotation 3.75s infinite linear;
	        animation: rotation 3.75s infinite linear;
  -webkit-transform-origin: 264.675px 389.447px;
      -ms-transform-origin: 264.675px 389.447px;
          transform-origin: 264.675px 389.447px; }

.large {
  -webkit-animation: counter-rotation 5s infinite linear;
     -moz-animation: counter-rotation 5s infinite linear;
	     -o-animation: counter-rotation 5s infinite linear;
        	animation: counter-rotation 5s infinite linear;
  -webkit-transform-origin: 461.37px 173.694px;
      -ms-transform-origin: 461.37px 173.694px;
          transform-origin: 461.37px 173.694px; }

.large-shadow {  
  -webkit-animation: counter-rotation 5s infinite linear;
	   -moz-animation: counter-rotation 5s infinite linear;
	     -o-animation: counter-rotation 5s infinite linear;
	        animation: counter-rotation 5s infinite linear;
  -webkit-transform-origin: 471.37px 183.694px;
      -ms-transform-origin: 471.37px 183.694px;
          transform-origin: 471.37px 183.694px; }

@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to   {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
    from {-moz-transform: rotate(0deg);}
    to   {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
    from {-o-transform: rotate(0deg);}
    to   {-o-transform: rotate(359deg);}
}
@keyframes rotation {
    from {transform: rotate(0deg);}
    to   {transform: rotate(359deg);}
}

@-webkit-keyframes counter-rotation {
    from {-webkit-transform: rotate(359deg);}
    to   {-webkit-transform: rotate(0deg);}
}
@-moz-keyframes counter-rotation {
    from {-moz-transform: rotate(359deg);}
    to   {-moz-transform: rotate(0deg);}
}
@-o-keyframes counter-rotation {
    from {-o-transform: rotate(359deg);}
    to   {-o-transform: rotate(0deg);}
}
@keyframes counter-rotation {
    from {transform: rotate(359deg);}
    to   {transform: rotate(0deg);}
}

/* ==== END OF 404 PAGE STYLE  */
	
	



/* ====================== FOOTER ============= */





/* ====================== VARIOUS ============= */

/* VSCF / VERY SIMPLE CONTACT FORM / CSS UNDER THE CONTACT PAGE */

/* MCSF / MAILCHIMP SUBSCRIBE FORM / CSS UNDER THE NEWSLETTER PAGE */




/* END OF GenerateMasina CSS */
